[pylama]
linters = mccabe,pep8,pyflakes
ignore = D203,C901
skip = build/*,.tox/*

[pylama:pep8]
max_line_length = 100

[pytest]
addopts = --cov=napalm_fortios --cov-report term-missing -vs --pylama
json_report = report.json
jsonapi = true

[coverage:run]
source = napalm_fortios

[egg_info]
tag_build = 
tag_date = 0
tag_svn_revision = 0

